import { createCachedApi } from "./cacheService";

const api = createCachedApi("country");

export const getCountry = async (id) => {
  const { data } = await api.get("/country/" + id);
  return data.payload;
};

export const getCountries = async () => {
  const { data } = await api.get("/selects/countries");
  return data.payload;
};
